Last Comment Bug 706798 - 'Tune' the time to wait before displaying the update been downloaded / restart notification
: 'Tune' the time to wait before displaying the update been downloaded / restar...
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 12.0
Assigned To: :Irving Reid (No longer working on Firefox)
:
:
Mentors:
Depends on: 657472
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-01 04:56 PST by Mark Banner (:standard8, limited time in Dec)
Modified: 2012-01-17 14:07 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
+
fixed
fixed


Attachments
Update TB branding files with new update check intervals (4.59 KB, patch)
2012-01-16 12:19 PST, :Irving Reid (No longer working on Firefox)
standard8: review+
standard8: approval‑comm‑aurora+
Details | Diff | Splinter Review

Description Mark Banner (:standard8, limited time in Dec) 2011-12-01 04:56:40 PST
+++ This bug was initially created as a clone of Bug #657472 +++

Firefox altered the values for prompting users about updates, I think we should do the same.
Comment 1 :Irving Reid (No longer working on Firefox) 2012-01-16 12:19:04 PST
Created attachment 588957 [details] [diff] [review]
Update TB branding files with new update check intervals

app.update.nagTimer.restart and app.update.timer prefs were removed from update manager JavaScript code several years ago, but had not been cleaned out of the default TB prefs file.
Comment 2 Mark Banner (:standard8, limited time in Dec) 2012-01-17 12:52:25 PST
Comment on attachment 588957 [details] [diff] [review]
Update TB branding files with new update check intervals

Looks good, thanks.
Comment 3 Mark Banner (:standard8, limited time in Dec) 2012-01-17 13:52:10 PST
Checked in: http://hg.mozilla.org/comm-central/rev/930cd24e1af8
Comment 4 Mark Banner (:standard8, limited time in Dec) 2012-01-17 14:07:00 PST
Checked into branches:

http://hg.mozilla.org/releases/comm-aurora/rev/1bfd207d1339
http://hg.mozilla.org/releases/comm-beta/rev/5ed2a60b39b9

Note You need to log in before you can comment on or make changes to this bug.